#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Code\ Coverage=[G'\uff23\uff4f\uff44e Coverage\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Patterns=[G'\uff25\uff58\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Patterns=[G'\uff29\uff4e\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
JaCoCo=[G'JaCoCo\u0e0f\u0e39\u0130\u0131\uff5c]
JaCoCo\ Output\ Directory=[G'\uff2a\uff41\uff23\uff4f\uff23\uff4f \uff2f\uff55tput Directory\u0e0f\u0e39\u0130\u0131\uff5c]
JAVA_OPTS=[G'JAVA_OPTS\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff45\uff58\uff43\uff4c\uff55\uff44\uff45\uff44 \uff46\uff49\uff4c\uff45\uff53 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff52\uff45\uff50\uff4f\uff52\uff54, \uff4f\uff4e\uff45 \uff50er line. Files matching these patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ including\ JaCoCo\ XML\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff49\uff4e\uff43\uff4c\uff55\uff44\uff49\uff4e\uff47 \uff2aaCoCo XML files in the report, one per line. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Plugin\ to\ upload\ JaCoCo\ report\ results.=[G'\uff30\uff4c\uff55\uff47\uff49\uff4e \uff54\uff4f \uff55\uff50\uff4coad JaCoCo report results.\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ a\ JaCoCo\ report.=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff41 JaCoCo report.\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ JaCoCo\ Report=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 JaCoCo Report\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ offset\ where\ the\ JaCoCo\ XML\ output\ files\ exist.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 offset where the JaCoCo XML output files exist.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ JAVA_OPTS\ environment\ variable\ to\ increase\ memory.\ Some\ JaCoCo\ XML\ reports\ can\ be\ large\ and\ requires\ increased\ memory\ to\ upload.=[G'\uff34\uff48\uff45 \uff2a\uff21\uff36\uff21_\uff2f\uff30\uff34\uff33 \uff45\uff4e\uff56\uff49\uff52\uff4f\uff4e\uff4d\uff45\uff4e\uff54 \uff56\uff41\uff52\uff49\uff41\uff42\uff4c\uff45 to increase memory. Some JaCoCo XML reports can be large and requires increased memory to upload.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report\ to\ publish.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he report to publish.\u0e0f\u0e39\u0130\u0131\uff5c]
